Hello 

While I'm installing linux_base (after I cvsuped emulators :-) ) the following 
error occurs:

saturn#      make install

===>  Installing for linux_base-7.1_5
kern.fallback_elf_brand: 3 -> 3
glibc-common-2.2.4-32.i386.rpm
glibc-2.2.4-32.i386.rpm
execution of script failed
error: /usr/ports/distfiles/rpm/glibc-2.2.4-32.i386.rpm cannot be installed
*** Error code 1

Stop in /usr/ports/emulators/linux_base.

What is going wrong?

-- 

Regards

Martin Schweizer
<[EMAIL PROTECTED]>

PC-Service M. Schweizer; Gewerbehaus Schwarz; CH-8608 Bubikon
Tel. +41 55 243 30 00; Fax: +41 55 243 33 22; http://www.pc-service.ch;
public key : http://www.pc-service.ch/pgp/public_key.asc; 
fingerprint: EC21 CA4D 5C78 BC2D 73B7  10F9 C1AE 1691 D30F D239;

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to